name: eggmap database
type: eggnog
version: 4.5.1
comment: dummy db, not holding any data
files:
  emapper_data: emapper_dl/data
  og_annotations: direct_dl/all_OG_annotations.tsv.gz
  fun_cats: direct_dl/eggnog4.functional_categories.txt
lca_level: 5
scope: func
db_schema_version: 6